@charset "utf-8";

/*
===== CONTENTS ===========================================

	1: reset 
	2: body and base setting
	3: link setting
	4: layout
	5: index
	00: CLEARFIX
	
==========================================================
*/


/* -------------------------------------------------
	1: reset
------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,ol,ul,li,dl,dt,dd,form{
	margin:0px;
	padding:0px;
}

/* -------------------------------------------------
	2: body and base setting
------------------------------------------------- */

body {
	text-align:center;/* box centering */
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	margin: 0px;
	padding: 0px;
	background: url(../../img/bg_se.gif) repeat-x left top;
	color: #333;
	font-size: 12px;
	-webkit-text-size-adjust: none;
}
body#top {
	text-align:center;/* box centering */
	font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,sans-serif;
	margin: 0px;
	padding: 0px;
	background: url(../../img/bg_top.jpg) repeat-x left top;
	color: #333;
	font-size: 12px;
	-webkit-text-size-adjust: none;
}
* html body{
	font-size: 75%;
}
*+html body{
	font-size: 75%;	
}
h1, h2, h3, h4, h5, h6,
div, p, pre, ul, ol, dl, dt, dd,
address, form, blockquote{
	line-height: 1.8em;/* base line height */
	text-align: left;
	display: block;
}
h1, h2, h3, h4, h5, h6{
	font-size: 100%;
}
table {
	margin : 0px;
	padding: 0px;
	empty-cells: show;
	font-size: 100%;
}
img {
	border: none;
	vertical-align: top;
}
ul,ol {
	list-style: none;
}
input,textarea,select{
	font-size: 12px;
	color: #444;
	font-family: sans-serif;
}

/* -------------------------------------------------
	3: link setting
------------------------------------------------- */

a:link,
a:visited{
	color: #00759c;
	text-decoration: underline;
}
a:hover,
a:active{
	color: #00759c;
	text-decoration: none;
}
/* Image_Link */
#menu a:hover img,
#contents a:hover img,
#contents_c a:hover img,
#contents_t a:hover img,
#side a:hover img,
#pagetop p a:hover img,
#wrap a:hover img,
.Lboxlink a:hover img {
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

/* -------------------------------------------------
	4: Layout
------------------------------------------------- */

#container {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}
#wrapper { 
	margin: 0px auto;
	width: 980px; 
}
#contents {
	width: 715px;
	float: left;
	margin: 0px 0px 0px 9px;
}
#side {
	margin: 0px 0px 0px 0px;
	width: 216px;
	float: right;
}
#contents_c {
	width: 962px;
	float: left;
	margin: 0px 9px 0px 9px;
}
p span {
	font-weight: bold;
}
p span.red {
	color: #c62626;
	font-weight: normal;
}
/*
===== Header ===========================
*/
#header {
	margin: 0px auto;
	width: 980px;
	height: 108px;
	position: relative;
}

/* header_Style */
ul#hNavi li a {
	display: block;
	text-indent: -5000px;
	overflow: hidden;
}
#header p#logo,
#header h1#logo {
	position: absolute;
	top: 9px;
	left: 6px;
}
#header p.hHome {
	position: absolute;
	top: 22px;
	right: 104px;
}
#header p.hRec {
	position: absolute;
	top: 22px;
	right: 0px;
}
/* hBox
---------------------- */
#hBox {
	margin: 0px auto;
	width: 980px;
	height: 61px;
	position: relative;
}
/* HeadMenu ---------- */
ul#hMenu {
	position: absolute;
}
ul#hMenu li { float: left; }

.key_se {
	width: 980px;
	margin: 6px 0px 0px 0px;
}

/* Path
---------------------- */
#path a:link,
#path a:visited{ color: #666; text-decoration:none; }
#path a:hover,
#path a:active{ color: #361e12;text-decoration:underline; }

#path { 
	margin: 0px 0px 17px 0px;
	padding: 5px 0px 5px 14px;
	color: #666;
	text-align: left;
	background: url(../../img/pabg.gif) no-repeat left bottom;
}

#key {
	width: 980px;
	margin: 19px 0px 0px 0px;
}
#topkey {
	width: 980px;
	padding: 0px 0px 37px 0px;
	margin: 4px 0px 0px 0px;
	background: url(../../img/main_bg.jpg) no-repeat left top;
}

/*
===== Side ===========================
*/

/* menu
---------------------- */
#side a:link,
#side a:visited{
	color: #333;
	text-decoration:none;
}
#side a:hover,
#side a:active{ 
	color: #c7000a;
	text-decoration:underline;
}
dl#menu {
	padding: 0px 0px 0px 0px;
}
dl#menu dt { 
	background: #fff; 
}
dl#menu dd {
	width: 214px;
	margin: 0px 0px 16px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: solid 1px #9b9794;
	border-left: solid 1px #9b9794;
	border-right: solid 1px #9b9794;
	background: #fff;
}
dl#menu ul li {
}
dl#menu ul li a {
	height: 32px;
	background: url(../../img/side_dotline.jpg) no-repeat left top;
	padding: 16px 5px 0px 27px;
	margin: 0px 0px 0px 0px;
	display: block;
}
dl#menu ul li.la a {
	height: 49px;
	background: url(../../img/side_dotline02.jpg) no-repeat left top;
	padding: 16px 5px 0px 27px;
	margin: 0px 0px 0px 0px;
	display: block;
	line-height: 1.5em;
}
dl#menu ul li.sub a {
	height: 24px;
	background: url(../../img/side_subbg.gif) no-repeat left top;
	padding: 7px 0px 0px 46px;
	margin: 0px 0px 0px 0px;
	display: block;
 	line-height: 1.5em;
}

/* menuBnr */
ul.menuBnr { padding: 0px 0px 0px 0px; }
ul.menuBnr li { margin: 0px 0px 13px 0px; }


/*
===== Footer ===========================
*/

#footer { 
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

#foot_bnr { 
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background:#f4f4f4 url(../../img/f_sbg.gif) repeat-x left top;
}
#foot_cop { 
	text-align: center;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	background:#270f03;
}

#fBoxsub {
	margin: 0px auto 0px;	
	padding: 14px 0px 8px 0px;
	width: 980px;
}
#fBoxsub .Lboxlink {
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	width: 200px;
	float: left;
	display: inline;
	text-align: left;
}
#fBoxsub .Lboxlink ul{
	float: left;
	margin: 0px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
}
#fBoxsub .Lboxlink ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#fBoxsub .Lboxlink ul li.txs{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#fBox {
	margin: 0px auto 0px;	
	padding: 12px 0px 12px 0px;
	width: 980px;
}
#fBox .Lcorpo {
	margin: 0px 9px 0px 17px;	
	width: 172px;
	float: right;
	display: inline;
	text-align: left;
}
#fBox .Rcopy {
	margin: 0px 0px 0px 0px;	
	width: 350px;
	float: right;
	text-align: right;
}
#fBox .Rcopy ul{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	text-align: right;
}
#fBox .Rcopy ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 4px 0px;
	color: #fff;
}
#fBox .Rcopy p {
	margin: 0px 5px 0px 0px;	
	text-align: right;
}
#fBox .Rcopy ul li a:link,
#fBox .Rcopy ul li a:visited{
	color: #fff;
	text-decoration:none;
}
#fBox .Rcopy ul li a:hover,
#fBox .Rcopy ul li a:active{ 
	color: #ccc;
	text-decoration:underline;
}

#pagetop {
	width: 980px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#pagetop p {
	margin: 0px 0px 0px 0px;
	padding: 0px 2px 10px 0px;
	text-align: right;
}


/*
===== CommonStyle ===========================
*/


/* -------------------------------------------------
	5: Index
------------------------------------------------- */
/* Key
---------------------- */
#contents_t {
	width: 980px;
	float: left;
	margin: 0px 0px 0px 0px;
}
.boxLtto{
	width: 305px;
	float: left;
	display: inline;
	margin-right: 0px;
	margin-bottom: 30px;
}
.boxRtto{
	width: 636px;
	float: right;
	display: inline;
}

.Lboxlinkt {
	width: 163px;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	float: left;
	display: inline;
	text-align: left;
}
.Lboxlinkt ul{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Lboxlinkt ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Lboxlinkt ul li.txs{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.Lboxlinkt_n {
	width: 161px;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	float: left;
	display: inline;
	text-align: left;
}
.Lboxlinkt_n ul{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Lboxlinkt_n ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Lboxlinkt_n ul li.txs{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.Lboxlinkt_e {
	width: 149px;
	padding: 0px 0px 0px 0px;	
	margin: 0px 0px 0px 0px;	
	float: left;
	display: inline;
	text-align: left;
}
.Lboxlinkt_e ul{
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Lboxlinkt_e ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.Lboxlinkt_e ul li.txs{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul#slide {
	margin:0;
	padding:0;
	width:980px;
	height:413px;
	position:relative;
	list-style:none;
}
ul#slide li {
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
}














ul.toma {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

ul.toma li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 13px 0px;
	float: left;
	display: inline;
}
#contents_c .tor { margin-right: 7px; }

.topuboxL {
	width: 210px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 27px 0px;
	float: left;
	display: inline;
}
.topuboxR {
	width: 750px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 27px 0px;
	float: right;
	display: inline;
}
.topuboxR ul.toua {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
}

.topuboxR ul.toua li {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: left;
	display: inline;
}


#top_News {
	width: 636px;
	padding: 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#top_News dt {
	padding	: 2px 0px 0px 13px;
	display: block;
	float: left;
	clear: left;
	line-height: 1.2em;
 color: #444;
}
#top_News dd {
	margin	: 0px 0px 10px 0px;
	padding	: 0px 0px 10px 90px;
	line-height: 1.5em;
	background: url(../../img/topics_line.gif) repeat-x left bottom;
 color: #444;
}
#top_News dl{
	padding: 5px 0px 5px 0px;
	margin-top:0px;
	overflow:hidde
}
#top_News a:link,
#top_News a:visited{ color: #444; text-decoration:none; }
#top_News a:hover,
#top_News a:active{ color: #c7000a; text-decoration:underline; }
/*
===== 00: CLEARFIX ==========================================
*/

#footer,#foot_bnr,#footertop,#foot_cop,#wrapper { 
	clear: both; position: relative;
}


#wrapper,
#fBox,
#fBoxsub,
ul#hNavi,
.caseBox,
ul#hMenu {
	min-height:1px; /* IE 7*/
}

#wrapper:after,
#fBox:after,
#fBoxsub:after,
ul#hNavi:after,
.caseBox:after,
ul#hMenu:after {
	content:".";
	display:block;
	height:0px;
	clear:both;
	visibility:hidden;
}

#wrapper,
#fBox,
#fBoxsub,
ul#hNavi,
.caseBox,
ul#hMenu {
display:inline-table; }

/* Mac IE  \*/
* html #wrapper,
* html #fBox,
#fBoxsub,
* html ul#hNavi,
* html .caseBox,
* html ul#hMenu
{ height:1px; }

#wrapper,
#fBox,
#fBoxsub,
ul#hNavi,
.caseBox,
ul#hMenu
 { display:block; }
/* */
